.eci-table-atc-btn {
    padding: 10px 0;
}

.eci-table-atc-btn img {
    width: 200px;
    height: 56px;
}

.eci-table-atc-btn img.itemATC {
    margin: 0 !important;
}

.eci-table-atc-btn a {
    float: right;
}

button.atc-btn {
    vertical-align: top;
}

@media (max-width: 860px) and (min-width: 320px) {
    button.atc-btn {
        margin: 0 0.2em;
    }
}

@media (max-width: 640px) and (min-width: 320px) {
    button.atc-btn {
        transform: none !important;
    }
}


@media (max-width: 1024px) and (min-width: 320px) {
    .eci-table-atc-btn a {
        float: none;
        margin: 10px;
    }
}

@media (max-width: 479px) and (min-width: 320px) {
    .eci-table-atc-btn a {
        display: block;
        float: none;
        margin: 10px 0;
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
button.atc-btn{
font-size:17px;
}
}

@media (max-width: 1024px) and (min-width: 768px) {
.eci-table-atc-btn a {
    float: none;
    margin: 10px 0px 10px 10px;
}
}